/*banner滚动特效*/
.leadong21914 {
    /* max-width: 1180px; */
    overflow: hidden;
    margin: 0 auto;
    padding: 0px !important;
}

#location_atKPpaFUALBZ > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_atKPpaFUALBZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV {
	display:none !important;
}
#location_qgpuUFlCRnDt > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_AIfkUFlMHnuO > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_DmKapkQCHdJj > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_tGAaUFbhmzfZ > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_tpKkfalMHnmj > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_BbpkUFvrRSnt > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_rNKPfkQrHoLE > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_BRpPAabWHolt > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}